Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.sl.usermodel
Interface ShapeTypes

All Known Implementing Classes:
  ShapeTypes

    public interface ShapeTypes

Field Summary
`static int` | `AccentBorderCallout1`
`static int` | `AccentBorderCallout2`
`static int` | `AccentBorderCallout3`
`static int` | `AccentBorderCallout90`
`static int` | `AccentCallout1`
`static int` | `AccentCallout2`
`static int` | `AccentCallout3`
`static int` | `AccentCallout90`
`static int` | `ActionButtonBackPrevious`
`static int` | `ActionButtonBeginning`
`static int` | `ActionButtonBlank`
`static int` | `ActionButtonDocument`
`static int` | `ActionButtonEnd`
`static int` | `ActionButtonForwardNext`
`static int` | `ActionButtonHelp`
`static int` | `ActionButtonHome`
`static int` | `ActionButtonInformation`
`static int` | `ActionButtonMovie`
`static int` | `ActionButtonReturn`
`static int` | `ActionButtonSound`
`static int` | `Arc`
`static int` | `Arrow`
`static int` | `Balloon`
`static int` | `BentArrow`
`static int` | `BentConnector2`
`static int` | `BentConnector3`
`static int` | `BentConnector4`
`static int` | `BentConnector5`
`static int` | `BentUpArrow`
`static int` | `Bevel`
`static int` | `BlockArc`
`static int` | `BorderCallout1`
`static int` | `BorderCallout2`
`static int` | `BorderCallout3`
`static int` | `BorderCallout90`
`static int` | `BracePair`
`static int` | `BracketPair`
`static int` | `Callout1`
`static int` | `Callout2`
`static int` | `Callout3`
`static int` | `Callout90`
`static int` | `Can`
`static int` | `Chevron`
`static int` | `CircularArrow`
`static int` | `CloudCallout`
`static int` | `Cube`
`static int` | `CurvedConnector2`
`static int` | `CurvedConnector3`
`static int` | `CurvedConnector4`
`static int` | `CurvedConnector5`
`static int` | `CurvedDownArrow`
`static int` | `CurvedLeftArrow`
`static int` | `CurvedRightArrow`
`static int` | `CurvedUpArrow`
`static int` | `Diamond`
`static int` | `Donut`
`static int` | `DoubleWave`
`static int` | `DownArrow`
`static int` | `DownArrowCallout`
`static int` | `Ellipse`
`static int` | `EllipseRibbon`
`static int` | `EllipseRibbon2`
`static int` | `FlowChartAlternateProcess`
`static int` | `FlowChartCollate`
`static int` | `FlowChartConnector`
`static int` | `FlowChartDecision`
`static int` | `FlowChartDelay`
`static int` | `FlowChartDisplay`
`static int` | `FlowChartDocument`
`static int` | `FlowChartExtract`
`static int` | `FlowChartInputOutput`
`static int` | `FlowChartInternalStorage`
`static int` | `FlowChartMagneticDisk`
`static int` | `FlowChartMagneticDrum`
`static int` | `FlowChartMagneticTape`
`static int` | `FlowChartManualInput`
`static int` | `FlowChartManualOperation`
`static int` | `FlowChartMerge`
`static int` | `FlowChartMultidocument`
`static int` | `FlowChartOfflineStorage`
`static int` | `FlowChartOffpageConnector`
`static int` | `FlowChartOnlineStorage`
`static int` | `FlowChartOr`
`static int` | `FlowChartPredefinedProcess`
`static int` | `FlowChartPreparation`
`static int` | `FlowChartProcess`
`static int` | `FlowChartPunchedCard`
`static int` | `FlowChartPunchedTape`
`static int` | `FlowChartSort`
`static int` | `FlowChartSummingJunction`
`static int` | `FlowChartTerminator`
`static int` | `FoldedCorner`
`static int` | `Heart`
`static int` | `Hexagon`
`static int` | `HomePlate`
`static int` | `HorizontalScroll`
`static int` | `HostControl`
`static int` | `IrregularSeal1`
`static int` | `IrregularSeal2`
`static int` | `IsocelesTriangle`
`static int` | `LeftArrow`
`static int` | `LeftArrowCallout`
`static int` | `LeftBrace`
`static int` | `LeftBracket`
`static int` | `LeftRightArrow`
`static int` | `LeftRightArrowCallout`
`static int` | `LeftRightUpArrow`
`static int` | `LeftUpArrow`
`static int` | `LightningBolt`
`static int` | `Line`
`static int` | `Moon`
`static int` | `NoSmoking`
`static int` | `NotchedCircularArrow`
`static int` | `NotchedRightArrow`
`static int` | `NotPrimitive`
`static int` | `Octagon`
`static int` | `Parallelogram`
`static int` | `Pentagon`
`static int` | `PictureFrame`
`static int` | `Plaque`
`static int` | `Plus`
`static int` | `QuadArrow`
`static int` | `QuadArrowCallout`
`static int` | `Rectangle`
`static int` | `Ribbon`
`static int` | `Ribbon2`
`static int` | `RightArrowCallout`
`static int` | `RightBrace`
`static int` | `RightBracket`
`static int` | `RightTriangle`
`static int` | `RoundRectangle`
`static int` | `Seal`
`static int` | `SmileyFace`
`static int` | `Star`
`static int` | `Star16`
`static int` | `Star24`
`static int` | `Star32`
`static int` | `Star4`
`static int` | `Star8`
`static int` | `StraightConnector1`
`static int` | `StripedRightArrow`
`static int` | `Sun`
`static int` | `TextArchDownCurve`
`static int` | `TextArchDownPour`
`static int` | `TextArchUpCurve`
`static int` | `TextArchUpPour`
`static int` | `TextBox`
`static int` | `TextButtonCurve`
`static int` | `TextButtonPour`
`static int` | `TextCanDown`
`static int` | `TextCanUp`
`static int` | `TextCascadeDown`
`static int` | `TextCascadeUp`
`static int` | `TextChevron`
`static int` | `TextChevronInverted`
`static int` | `TextCircleCurve`
`static int` | `TextCirclePour`
`static int` | `TextCurve`
`static int` | `TextCurveDown`
`static int` | `TextCurveUp`
`static int` | `TextDeflate`
`static int` | `TextDeflateBottom`
`static int` | `TextDeflateInflate`
`static int` | `TextDeflateInflateDeflate`
`static int` | `TextDeflateTop`
`static int` | `TextFadeDown`
`static int` | `TextFadeLeft`
`static int` | `TextFadeRight`
`static int` | `TextFadeUp`
`static int` | `TextHexagon`
`static int` | `TextInflate`
`static int` | `TextInflateBottom`
`static int` | `TextInflateTop`
`static int` | `TextOctagon`
`static int` | `TextOnCurve`
`static int` | `TextOnRing`
`static int` | `TextPlainText`
`static int` | `TextRing`
`static int` | `TextRingInside`
`static int` | `TextRingOutside`
`static int` | `TextSimple`
`static int` | `TextSlantDown`
`static int` | `TextSlantUp`
`static int` | `TextStop`
`static int` | `TextTriangle`
`static int` | `TextTriangleInverted`
`static int` | `TextWave`
`static int` | `TextWave1`
`static int` | `TextWave2`
`static int` | `TextWave3`
`static int` | `TextWave4`
`static int` | `ThickArrow`
`static int` | `Trapezoid`
`static int` | `UpArrow`
`static int` | `UpArrowCallout`
`static int` | `UpDownArrow`
`static int` | `UpDownArrowCallout`
`static int` | `UturnArrow`
`static int` | `VerticalScroll`
`static int` | `Wave`
`static int` | `WedgeEllipseCallout`
`static int` | `WedgeRectCallout`
`static int` | `WedgeRRectCallout`

Field Detail

### NotPrimitive

    static final int NotPrimitive

See Also:
  Constant Field Values

### Rectangle

    static final int Rectangle

See Also:
  Constant Field Values

### RoundRectangle

    static final int RoundRectangle

See Also:
  Constant Field Values

### Ellipse

    static final int Ellipse

See Also:
  Constant Field Values

### Diamond

    static final int Diamond

See Also:
  Constant Field Values

### IsocelesTriangle

    static final int IsocelesTriangle

See Also:
  Constant Field Values

### RightTriangle

    static final int RightTriangle

See Also:
  Constant Field Values

### Parallelogram

    static final int Parallelogram

See Also:
  Constant Field Values

### Trapezoid

    static final int Trapezoid

See Also:
  Constant Field Values

### Hexagon

    static final int Hexagon

See Also:
  Constant Field Values

### Octagon

    static final int Octagon

See Also:
  Constant Field Values

### Plus

    static final int Plus

See Also:
  Constant Field Values

### Star

    static final int Star

See Also:
  Constant Field Values

### Arrow

    static final int Arrow

See Also:
  Constant Field Values

### ThickArrow

    static final int ThickArrow

See Also:
  Constant Field Values

### HomePlate

    static final int HomePlate

See Also:
  Constant Field Values

### Cube

    static final int Cube

See Also:
  Constant Field Values

### Balloon

    static final int Balloon

See Also:
  Constant Field Values

### Seal

    static final int Seal

See Also:
  Constant Field Values

### Arc

    static final int Arc

See Also:
  Constant Field Values

### Line

    static final int Line

See Also:
  Constant Field Values

### Plaque

    static final int Plaque

See Also:
  Constant Field Values

### Can

    static final int Can

See Also:
  Constant Field Values

### Donut

    static final int Donut

See Also:
  Constant Field Values

### TextSimple

    static final int TextSimple

See Also:
  Constant Field Values

### TextOctagon

    static final int TextOctagon

See Also:
  Constant Field Values

### TextHexagon

    static final int TextHexagon

See Also:
  Constant Field Values

### TextCurve

    static final int TextCurve

See Also:
  Constant Field Values

### TextWave

    static final int TextWave

See Also:
  Constant Field Values

### TextRing

    static final int TextRing

See Also:
  Constant Field Values

### TextOnCurve

    static final int TextOnCurve

See Also:
  Constant Field Values

### TextOnRing

    static final int TextOnRing

See Also:
  Constant Field Values

### StraightConnector1

    static final int StraightConnector1

See Also:
  Constant Field Values

### BentConnector2

    static final int BentConnector2

See Also:
  Constant Field Values

### BentConnector3

    static final int BentConnector3

See Also:
  Constant Field Values

### BentConnector4

    static final int BentConnector4

See Also:
  Constant Field Values

### BentConnector5

    static final int BentConnector5

See Also:
  Constant Field Values

### CurvedConnector2

    static final int CurvedConnector2

See Also:
  Constant Field Values

### CurvedConnector3

    static final int CurvedConnector3

See Also:
  Constant Field Values

### CurvedConnector4

    static final int CurvedConnector4

See Also:
  Constant Field Values

### CurvedConnector5

    static final int CurvedConnector5

See Also:
  Constant Field Values

### Callout1

    static final int Callout1

See Also:
  Constant Field Values

### Callout2

    static final int Callout2

See Also:
  Constant Field Values

### Callout3

    static final int Callout3

See Also:
  Constant Field Values

### AccentCallout1

    static final int AccentCallout1

See Also:
  Constant Field Values

### AccentCallout2

    static final int AccentCallout2

See Also:
  Constant Field Values

### AccentCallout3

    static final int AccentCallout3

See Also:
  Constant Field Values

### BorderCallout1

    static final int BorderCallout1

See Also:
  Constant Field Values

### BorderCallout2

    static final int BorderCallout2

See Also:
  Constant Field Values

### BorderCallout3

    static final int BorderCallout3

See Also:
  Constant Field Values

### AccentBorderCallout1

    static final int AccentBorderCallout1

See Also:
  Constant Field Values

### AccentBorderCallout2

    static final int AccentBorderCallout2

See Also:
  Constant Field Values

### AccentBorderCallout3

    static final int AccentBorderCallout3

See Also:
  Constant Field Values

### Ribbon

    static final int Ribbon

See Also:
  Constant Field Values

### Ribbon2

    static final int Ribbon2

See Also:
  Constant Field Values

### Chevron

    static final int Chevron

See Also:
  Constant Field Values

### Pentagon

    static final int Pentagon

See Also:
  Constant Field Values

### NoSmoking

    static final int NoSmoking

See Also:
  Constant Field Values

### Star8

    static final int Star8

See Also:
  Constant Field Values

### Star16

    static final int Star16

See Also:
  Constant Field Values

### Star32

    static final int Star32

See Also:
  Constant Field Values

### WedgeRectCallout

    static final int WedgeRectCallout

See Also:
  Constant Field Values

### WedgeRRectCallout

    static final int WedgeRRectCallout

See Also:
  Constant Field Values

### WedgeEllipseCallout

    static final int WedgeEllipseCallout

See Also:
  Constant Field Values

### Wave

    static final int Wave

See Also:
  Constant Field Values

### FoldedCorner

    static final int FoldedCorner

See Also:
  Constant Field Values

### LeftArrow

    static final int LeftArrow

See Also:
  Constant Field Values

### DownArrow

    static final int DownArrow

See Also:
  Constant Field Values

### UpArrow

    static final int UpArrow

See Also:
  Constant Field Values

### LeftRightArrow

    static final int LeftRightArrow

See Also:
  Constant Field Values

### UpDownArrow

    static final int UpDownArrow

See Also:
  Constant Field Values

### IrregularSeal1

    static final int IrregularSeal1

See Also:
  Constant Field Values

### IrregularSeal2

    static final int IrregularSeal2

See Also:
  Constant Field Values

### LightningBolt

    static final int LightningBolt

See Also:
  Constant Field Values

### Heart

    static final int Heart

See Also:
  Constant Field Values

### PictureFrame

    static final int PictureFrame

See Also:
  Constant Field Values

### QuadArrow

    static final int QuadArrow

See Also:
  Constant Field Values

### LeftArrowCallout

    static final int LeftArrowCallout

See Also:
  Constant Field Values

### RightArrowCallout

    static final int RightArrowCallout

See Also:
  Constant Field Values

### UpArrowCallout

    static final int UpArrowCallout

See Also:
  Constant Field Values

### DownArrowCallout

    static final int DownArrowCallout

See Also:
  Constant Field Values

### LeftRightArrowCallout

    static final int LeftRightArrowCallout

See Also:
  Constant Field Values

### UpDownArrowCallout

    static final int UpDownArrowCallout

See Also:
  Constant Field Values

### QuadArrowCallout

    static final int QuadArrowCallout

See Also:
  Constant Field Values

### Bevel

    static final int Bevel

See Also:
  Constant Field Values

### LeftBracket

    static final int LeftBracket

See Also:
  Constant Field Values

### RightBracket

    static final int RightBracket

See Also:
  Constant Field Values

### LeftBrace

    static final int LeftBrace

See Also:
  Constant Field Values

### RightBrace

    static final int RightBrace

See Also:
  Constant Field Values

### LeftUpArrow

    static final int LeftUpArrow

See Also:
  Constant Field Values

### BentUpArrow

    static final int BentUpArrow

See Also:
  Constant Field Values

### BentArrow

    static final int BentArrow

See Also:
  Constant Field Values

### Star24

    static final int Star24

See Also:
  Constant Field Values

### StripedRightArrow

    static final int StripedRightArrow

See Also:
  Constant Field Values

### NotchedRightArrow

    static final int NotchedRightArrow

See Also:
  Constant Field Values

### BlockArc

    static final int BlockArc

See Also:
  Constant Field Values

### SmileyFace

    static final int SmileyFace

See Also:
  Constant Field Values

### VerticalScroll

    static final int VerticalScroll

See Also:
  Constant Field Values

### HorizontalScroll

    static final int HorizontalScroll

See Also:
  Constant Field Values

### CircularArrow

    static final int CircularArrow

See Also:
  Constant Field Values

### NotchedCircularArrow

    static final int NotchedCircularArrow

See Also:
  Constant Field Values

### UturnArrow

    static final int UturnArrow

See Also:
  Constant Field Values

### CurvedRightArrow

    static final int CurvedRightArrow

See Also:
  Constant Field Values

### CurvedLeftArrow

    static final int CurvedLeftArrow

See Also:
  Constant Field Values

### CurvedUpArrow

    static final int CurvedUpArrow

See Also:
  Constant Field Values

### CurvedDownArrow

    static final int CurvedDownArrow

See Also:
  Constant Field Values

### CloudCallout

    static final int CloudCallout

See Also:
  Constant Field Values

### EllipseRibbon

    static final int EllipseRibbon

See Also:
  Constant Field Values

### EllipseRibbon2

    static final int EllipseRibbon2

See Also:
  Constant Field Values

### FlowChartProcess

    static final int FlowChartProcess

See Also:
  Constant Field Values

### FlowChartDecision

    static final int FlowChartDecision

See Also:
  Constant Field Values

### FlowChartInputOutput

    static final int FlowChartInputOutput

See Also:
  Constant Field Values

### FlowChartPredefinedProcess

    static final int FlowChartPredefinedProcess

See Also:
  Constant Field Values

### FlowChartInternalStorage

    static final int FlowChartInternalStorage

See Also:
  Constant Field Values

### FlowChartDocument

    static final int FlowChartDocument

See Also:
  Constant Field Values

### FlowChartMultidocument

    static final int FlowChartMultidocument

See Also:
  Constant Field Values

### FlowChartTerminator

    static final int FlowChartTerminator

See Also:
  Constant Field Values

### FlowChartPreparation

    static final int FlowChartPreparation

See Also:
  Constant Field Values

### FlowChartManualInput

    static final int FlowChartManualInput

See Also:
  Constant Field Values

### FlowChartManualOperation

    static final int FlowChartManualOperation

See Also:
  Constant Field Values

### FlowChartConnector

    static final int FlowChartConnector

See Also:
  Constant Field Values

### FlowChartPunchedCard

    static final int FlowChartPunchedCard

See Also:
  Constant Field Values

### FlowChartPunchedTape

    static final int FlowChartPunchedTape

See Also:
  Constant Field Values

### FlowChartSummingJunction

    static final int FlowChartSummingJunction

See Also:
  Constant Field Values

### FlowChartOr

    static final int FlowChartOr

See Also:
  Constant Field Values

### FlowChartCollate

    static final int FlowChartCollate

See Also:
  Constant Field Values

### FlowChartSort

    static final int FlowChartSort

See Also:
  Constant Field Values

### FlowChartExtract

    static final int FlowChartExtract

See Also:
  Constant Field Values

### FlowChartMerge

    static final int FlowChartMerge

See Also:
  Constant Field Values

### FlowChartOfflineStorage

    static final int FlowChartOfflineStorage

See Also:
  Constant Field Values

### FlowChartOnlineStorage

    static final int FlowChartOnlineStorage

See Also:
  Constant Field Values

### FlowChartMagneticTape

    static final int FlowChartMagneticTape

See Also:
  Constant Field Values

### FlowChartMagneticDisk

    static final int FlowChartMagneticDisk

See Also:
  Constant Field Values

### FlowChartMagneticDrum

    static final int FlowChartMagneticDrum

See Also:
  Constant Field Values

### FlowChartDisplay

    static final int FlowChartDisplay

See Also:
  Constant Field Values

### FlowChartDelay

    static final int FlowChartDelay

See Also:
  Constant Field Values

### TextPlainText

    static final int TextPlainText

See Also:
  Constant Field Values

### TextStop

    static final int TextStop

See Also:
  Constant Field Values

### TextTriangle

    static final int TextTriangle

See Also:
  Constant Field Values

### TextTriangleInverted

    static final int TextTriangleInverted

See Also:
  Constant Field Values

### TextChevron

    static final int TextChevron

See Also:
  Constant Field Values

### TextChevronInverted

    static final int TextChevronInverted

See Also:
  Constant Field Values

### TextRingInside

    static final int TextRingInside

See Also:
  Constant Field Values

### TextRingOutside

    static final int TextRingOutside

See Also:
  Constant Field Values

### TextArchUpCurve

    static final int TextArchUpCurve

See Also:
  Constant Field Values

### TextArchDownCurve

    static final int TextArchDownCurve

See Also:
  Constant Field Values

### TextCircleCurve

    static final int TextCircleCurve

See Also:
  Constant Field Values

### TextButtonCurve

    static final int TextButtonCurve

See Also:
  Constant Field Values

### TextArchUpPour

    static final int TextArchUpPour

See Also:
  Constant Field Values

### TextArchDownPour

    static final int TextArchDownPour

See Also:
  Constant Field Values

### TextCirclePour

    static final int TextCirclePour

See Also:
  Constant Field Values

### TextButtonPour

    static final int TextButtonPour

See Also:
  Constant Field Values

### TextCurveUp

    static final int TextCurveUp

See Also:
  Constant Field Values

### TextCurveDown

    static final int TextCurveDown

See Also:
  Constant Field Values

### TextCascadeUp

    static final int TextCascadeUp

See Also:
  Constant Field Values

### TextCascadeDown

    static final int TextCascadeDown

See Also:
  Constant Field Values

### TextWave1

    static final int TextWave1

See Also:
  Constant Field Values

### TextWave2

    static final int TextWave2

See Also:
  Constant Field Values

### TextWave3

    static final int TextWave3

See Also:
  Constant Field Values

### TextWave4

    static final int TextWave4

See Also:
  Constant Field Values

### TextInflate

    static final int TextInflate

See Also:
  Constant Field Values

### TextDeflate

    static final int TextDeflate

See Also:
  Constant Field Values

### TextInflateBottom

    static final int TextInflateBottom

See Also:
  Constant Field Values

### TextDeflateBottom

    static final int TextDeflateBottom

See Also:
  Constant Field Values

### TextInflateTop

    static final int TextInflateTop

See Also:
  Constant Field Values

### TextDeflateTop

    static final int TextDeflateTop

See Also:
  Constant Field Values

### TextDeflateInflate

    static final int TextDeflateInflate

See Also:
  Constant Field Values

### TextDeflateInflateDeflate

    static final int TextDeflateInflateDeflate

See Also:
  Constant Field Values

### TextFadeRight

    static final int TextFadeRight

See Also:
  Constant Field Values

### TextFadeLeft

    static final int TextFadeLeft

See Also:
  Constant Field Values

### TextFadeUp

    static final int TextFadeUp

See Also:
  Constant Field Values

### TextFadeDown

    static final int TextFadeDown

See Also:
  Constant Field Values

### TextSlantUp

    static final int TextSlantUp

See Also:
  Constant Field Values

### TextSlantDown

    static final int TextSlantDown

See Also:
  Constant Field Values

### TextCanUp

    static final int TextCanUp

See Also:
  Constant Field Values

### TextCanDown

    static final int TextCanDown

See Also:
  Constant Field Values

### FlowChartAlternateProcess

    static final int FlowChartAlternateProcess

See Also:
  Constant Field Values

### FlowChartOffpageConnector

    static final int FlowChartOffpageConnector

See Also:
  Constant Field Values

### Callout90

    static final int Callout90

See Also:
  Constant Field Values

### AccentCallout90

    static final int AccentCallout90

See Also:
  Constant Field Values

### BorderCallout90

    static final int BorderCallout90

See Also:
  Constant Field Values

### AccentBorderCallout90

    static final int AccentBorderCallout90

See Also:
  Constant Field Values

### LeftRightUpArrow

    static final int LeftRightUpArrow

See Also:
  Constant Field Values

### Sun

    static final int Sun

See Also:
  Constant Field Values

### Moon

    static final int Moon

See Also:
  Constant Field Values

### BracketPair

    static final int BracketPair

See Also:
  Constant Field Values

### BracePair

    static final int BracePair

See Also:
  Constant Field Values

### Star4

    static final int Star4

See Also:
  Constant Field Values

### DoubleWave

    static final int DoubleWave

See Also:
  Constant Field Values

### ActionButtonBlank

    static final int ActionButtonBlank

See Also:
  Constant Field Values

### ActionButtonHome

    static final int ActionButtonHome

See Also:
  Constant Field Values

### ActionButtonHelp

    static final int ActionButtonHelp

See Also:
  Constant Field Values

### ActionButtonInformation

    static final int ActionButtonInformation

See Also:
  Constant Field Values

### ActionButtonForwardNext

    static final int ActionButtonForwardNext

See Also:
  Constant Field Values

### ActionButtonBackPrevious

    static final int ActionButtonBackPrevious

See Also:
  Constant Field Values

### ActionButtonEnd

    static final int ActionButtonEnd

See Also:
  Constant Field Values

### ActionButtonBeginning

    static final int ActionButtonBeginning

See Also:
  Constant Field Values

### ActionButtonReturn

    static final int ActionButtonReturn

See Also:
  Constant Field Values

### ActionButtonDocument

    static final int ActionButtonDocument

See Also:
  Constant Field Values

### ActionButtonSound

    static final int ActionButtonSound

See Also:
  Constant Field Values

### ActionButtonMovie

    static final int ActionButtonMovie

See Also:
  Constant Field Values

### HostControl

    static final int HostControl

See Also:
  Constant Field Values

### TextBox

    static final int TextBox

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 2010 The Apache Software Foundation or its licensors, as applicable.